Subject: computerised farming

From: [email-masked] (Donald Bowen)
Date: Mon, 18 Apr 1994 15:26:43 GMT

Some time ago someone in the group mentioned networking a farm.        
Could that person or anyone else who has done that drop me a line?             
                                                                               
        Don